
 
 ///////////////////////////////////////////////////////////////////////////////////////////////
 // MODIFICATO DA ME CARLO BENDINELLI "pt","es","it","ru","fr","en","de" devono esserci da soli
 ///////////////////////////////////////////////////////////////////////////////////////////////
 
jQuery.extend(jQuery.mobile.datebox.prototype.options.lang, {
	"af": {
		"setDateButtonLabel": "Selekteer",
		"setTimeButtonLabel": "Selekteer",
		"setDurationButtonLabel": "Selekteer",
		"calTodayButtonLabel": "Vandag",
		"titleDateDialogLabel": "Kies Datum",
		"titleTimeDialogLabel": "Kies Tyd",
		"daysOfWeek": [
			"Sondag",
			"Maandag",
			"Dinsdag",
			"Woensdag",
			"Donderdag",
			"Vrydag",
			"Saterdag"
		],
		"daysOfWeekShort": [
			"Son",
			"Maa",
			"Din",
			"Woe",
			"Don",
			"Vry",
			"Sat"
		],
		"monthsOfYear": [
			"Januarie",
			"Februarie",
			"Maart",
			"April",
			"Mei",
			"Junie",
			"Julie",
			"Augustus",
			"September",
			"Oktober",
			"November",
			"Desember"
		],
		"monthsOfYearShort": [
			"Jan",
			"Feb",
			"Mrt",
			"Apr",
			"Mei",
			"Jun",
			"Jul",
			"Aug",
			"Sep",
			"Okt",
			"Nov",
			"Des"
		],
		"durationLabel": [
			"Dae",
			"Ure",
			"Minute",
			"Sekondes"
		],
		"durationDays": [
			"Dag",
			"Dae"
		],
		"tooltip": "Maak Datumselekteerder",
		"nextMonth": "Volgende",
		"prevMonth": "Vorige",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d/%m/%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Duidelik",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Ander Datums",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Spring na Môre"
	},
	"ar": {
		"setDateButtonLabel": "تعيين تاريخ",
		"setTimeButtonLabel": "ضبط الوقت",
		"setDurationButtonLabel": "تعيين المدة",
		"calTodayButtonLabel": "القفز إلى اليوم",
		"titleDateDialogLabel": "اختر التاريخ",
		"titleTimeDialogLabel": "انتخاب زمان",
		"daysOfWeek": [
			"الأحد",
			"دوشنبه",
			"الثلاثاء",
			"الاربعاء",
			"الخميس",
			"الجمعة",
			"السبت"
		],
		"daysOfWeekShort": [
			"الأحد",
			"الاثنين",
			"الثلاثاء",
			"الاربعاء",
			"الخميس",
			"الجمعة",
			"السبت"
		],
		"monthsOfYear": [
			"يناير",
			"فبراير",
			"مارس",
			"إبريل",
			"مايو",
			"يونية",
			"يولية",
			"أغسطس",
			"سبتمبر",
			"أكتوبر",
			"نوفمبر",
			"ديسمبر"
		],
		"monthsOfYearShort": [
			"1",
			"2",
			"3",
			"4",
			"5",
			"6",
			"7",
			"8",
			"9",
			"10",
			"11",
			"12"
		],
		"durationLabel": [
			"أيام",
			"ساعة",
			"دقيقة",
			"ثانية"
		],
		"durationDays": [
			"يوم",
			"أيام"
		],
		"tooltip": "فتح منتقي التاريخ",
		"nextMonth": "التالي",
		"prevMonth": "السابق",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d/%m/%Y",
		"useArabicIndic": true,
		"isRTL": true,
		"calStartDay": 0,
		"clearButton": "واضحة",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "تواريخ أخرى",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "القفز إلى الغد"
	},
	"bg": {
		"setDateButtonLabel": "Запази Датата",
		"setTimeButtonLabel": "Запази Часът",
		"setDurationButtonLabel": "Запази Времето",
		"calTodayButtonLabel": "Обратно до Днес",
		"titleDateDialogLabel": "Избери Дата",
		"titleTimeDialogLabel": "Избери Час",
		"daysOfWeek": [
			"Неделя",
			"Понеделник",
			"Вторник",
			"Сряда",
			"Четвъртък",
			"Петък",
			"Събота"
		],
		"daysOfWeekShort": [
			"Нд",
			"Пн",
			"Вт",
			"Ср",
			"Чт",
			"Пт",
			"Сб"
		],
		"monthsOfYear": [
			"Януари",
			"Февруари",
			"Март",
			"Април",
			"Май",
			"Юни",
			"Юли",
			"Август",
			"Септември",
			"Октомври",
			"Ноември",
			"Декември"
		],
		"monthsOfYearShort": [
			"Яну",
			"Фев",
			"Мар",
			"Апр",
			"Май",
			"Юни",
			"Юли",
			"Авг",
			"Сеп",
			"Окт",
			"Ное",
			"Дек"
		],
		"durationLabel": [
			"Дни",
			"Часове",
			"Минути",
			"Секунди"
		],
		"durationDays": [
			"Ден",
			"Дни"
		],
		"tooltip": "Заредете Прозореца за Дата",
		"nextMonth": "Следващ Месец",
		"prevMonth": "Предишен Месец",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d.%-m.%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 1,
		"clearButton": "Изчисти",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Други дати",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Направо към утре"
	},
	"ca": {
		"setDateButtonLabel": "Tanca",
		"setTimeButtonLabel": "Tanca",
		"setDurationButtonLabel": "Tanca",
		"calTodayButtonLabel": "Vés a avui",
		"titleDateDialogLabel": "Tria la data",
		"titleTimeDialogLabel": "Esculli temps",
		"daysOfWeek": [
			"Diumenge",
			"Dilluns",
			"Dimarts",
			"Dimecres",
			"Dijous",
			"Divendres",
			"Dissabte"
		],
		"daysOfWeekShort": [
			"Dg",
			"Dl",
			"Dt",
			"Dc",
			"Dj",
			"Dv",
			"Ds"
		],
		"monthsOfYear": [
			"Gener",
			"Febrer",
			"Març",
			"Abril",
			"Maig",
			"Juny",
			"Juliol",
			"Agost",
			"Setembre",
			"Octubre",
			"Novembre",
			"Desembre"
		],
		"monthsOfYearShort": [
			"Gen",
			"Feb",
			"Març",
			"Abr",
			"Maig",
			"Juny",
			"Jul",
			"Ag",
			"Set",
			"Oct",
			"Nov",
			"Des"
		],
		"durationLabel": [
			"Dies",
			"Hores",
			"Minuts",
			"Segons"
		],
		"durationDays": [
			"Dia",
			"Dies"
		],
		"tooltip": "Selector de la data obert",
		"nextMonth": "Següent",
		"prevMonth": "Anterior",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d/%m/%y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Clar",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Altres Dates",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Saltar per demà"
	},
	"cs": {
		"setDateButtonLabel": "Nastavit datum",
		"setTimeButtonLabel": "Nastavit čas",
		"setDurationButtonLabel": "Nastavit dobu trvání",
		"calTodayButtonLabel": "Nyní",
		"titleDateDialogLabel": "Zvolte datum",
		"titleTimeDialogLabel": "Zvolit čas",
		"daysOfWeek": [
			"Neděle",
			"Pondělí",
			"Úterý",
			"Středa",
			"Čtvrtek",
			"Pátek",
			"Sobota"
		],
		"daysOfWeekShort": [
			"Ne",
			"Po",
			"Út",
			"St",
			"Čt",
			"Pá",
			"So"
		],
		"monthsOfYear": [
			"Leden",
			"Únor",
			"Březen",
			"Duben",
			"Květen",
			"Červen",
			"Červenec",
			"Srpen",
			"Září",
			"Říjen",
			"Listopad",
			"Prosinec"
		],
		"monthsOfYearShort": [
			"Led",
			"Úno",
			"Bře",
			"Dub",
			"Kvě",
			"Čer",
			"Čvc",
			"Srp",
			"Zář",
			"Říj",
			"Lis",
			"Pro"
		],
		"durationLabel": [
			"Dny",
			"Hodin",
			"Minut",
			"Sekundy"
		],
		"durationDays": [
			"Den",
			"Dny"
		],
		"tooltip": "Otevřít výběr data",
		"nextMonth": "Později",
		"prevMonth": "Dříve",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d.%m.%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Vymazat",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Další termíny",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Přejít na zítřek"
	},
	"da": {
		"setDateButtonLabel": "Angiv dato",
		"setTimeButtonLabel": "Angiv tid",
		"setDurationButtonLabel": "Angiv varighed",
		"calTodayButtonLabel": "Gå til i dag",
		"titleDateDialogLabel": "Vælg dato",
		"titleTimeDialogLabel": "Vælg tid",
		"daysOfWeek": [
			"Søndag",
			"Mandag",
			"Tirsdag",
			"Onsdag",
			"Torsdag",
			"Fredag",
			"Lørdag"
		],
		"daysOfWeekShort": [
			"Søn",
			"Man",
			"Tir",
			"Ons",
			"Tor",
			"Fre",
			"Lør"
		],
		"monthsOfYear": [
			"Januar",
			"Februar",
			"Marts",
			"April",
			"Maj",
			"Juni",
			"Juli",
			"August",
			"September",
			"Oktober",
			"November",
			"December"
		],
		"monthsOfYearShort": [
			"Jan",
			"Feb",
			"Mar",
			"Apr",
			"Maj",
			"Jun",
			"Jul",
			"Aug",
			"Sep",
			"Okt",
			"Nov",
			"Dec"
		],
		"durationLabel": [
			"Dage",
			"Timer",
			"Minutter",
			"Sekund"
		],
		"durationDays": [
			"Dag",
			"Dage"
		],
		"tooltip": "﻿Åbn datovælger",
		"nextMonth": "Næste måned",
		"prevMonth": "Forrige måned",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d-%m-%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Nulstil",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Andre datoer",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Springe til i morgen"
	},
	"de": {
		"setDateButtonLabel": "Datum einstellen",
		"setTimeButtonLabel": "Zeit einstellen",
		"setDurationButtonLabel": "Dauer einstellen",
		"calTodayButtonLabel": "heute",
		"titleDateDialogLabel": "Datum wählen",
		"titleTimeDialogLabel": "Zeit wählen",
		"daysOfWeek": [
			"Sonntag",
			"Montag",
			"Dienstag",
			"Mittwoch",
			"Donnerstag",
			"Freitag",
			"Samstag"
		],
		"daysOfWeekShort": [
			"So",
			"Mo",
			"Di",
			"Mi",
			"Do",
			"Fr",
			"Sa"
		],
		"monthsOfYear": [
			"Januar",
			"Februar",
			"März",
			"April",
			"Mai",
			"Juni",
			"Juli",
			"August",
			"September",
			"Oktober",
			"November",
			"Dezember"
		],
		"monthsOfYearShort": [
			"Jan",
			"Feb",
			"Mär",
			"Apr",
			"Mai",
			"Jun",
			"Jul",
			"Aug",
			"Sep",
			"Oct",
			"Nov",
			"Dez"
		],
		"durationLabel": [
			"Tage",
			"Stunden",
			"Minuten",
			"Sekunden"
		],
		"durationDays": [
			"Tag",
			"Tage"
		],
		"tooltip": "Öffne Datumsauswahl",
		"nextMonth": "Nächster Monat",
		"prevMonth": "Vorheriger Monat",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d.%m.%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 1,
		"clearButton": "löschen",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Weitere Termine",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Springen bis morgen"
	},
	"el": {
		"setDateButtonLabel": "Καθορισμός Ημερομηνίας",
		"setTimeButtonLabel": "Καθορισμός Ώρας",
		"setDurationButtonLabel": "Καθορισμός Διάρκειας",
		"calTodayButtonLabel": "Μετάβαση στη σημερινή",
		"titleDateDialogLabel": "Επιλέξτε ημερομηνία",
		"titleTimeDialogLabel": "Επιλέξτε την ώρα",
		"daysOfWeek": [
			"Κυριακή",
			"Δευτέρα",
			"Τρίτη",
			"Τετάρτη",
			"Πέμπτη",
			"Παρασκευή",
			"Σάββατο"
		],
		"daysOfWeekShort": [
			"Κυ",
			"Δε",
			"Τρ",
			"Τε",
			"Πε",
			"Πα",
			"Σα"
		],
		"monthsOfYear": [
			"Ιανουάριος",
			"Φεβρουάριος",
			"Μάρτιος",
			"Απρίλιος",
			"Μάιος",
			"Ιούνιος",
			"Ιούλιος",
			"Αύγουστος",
			"Σεπτέμβριος",
			"Οκτώβριος",
			"Νοέμβριος",
			"Δεκέμβριος"
		],
		"monthsOfYearShort": [
			"Ιαν",
			"Φεβ",
			"Μαρ",
			"Απρ",
			"Μάι",
			"Ιούν",
			"Ιούλ",
			"Αύγ",
			"Σεπ",
			"Οκτ",
			"Νοέ",
			"Δεκ"
		],
		"durationLabel": [
			"Ημέρες",
			"Ώρες",
			"Λεπτά",
			"Δευτερόλεπτα"
		],
		"durationDays": [
			"Ημέρα",
			"Ημέρες"
		],
		"tooltip": "Άνοιγμα επιλογή ημερομηνίας",
		"nextMonth": "Επόμενος μήνας",
		"prevMonth": "Προηγούμενο μήνα",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d/%m/%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Σαφής",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Άλλες ημερομηνίες",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Άλμα στο αύριο"
	},
	"en": {
		"setDateButtonLabel": "Set Date",
		"setTimeButtonLabel": "Set Time",
		"setDurationButtonLabel": "Set Duration",
		"calTodayButtonLabel": "Jump to Today",
		"titleDateDialogLabel": "Choose Date",
		"titleTimeDialogLabel": "Choose Time",
		"daysOfWeek": [
			"Sunday",
			"Monday",
			"Tuesday",
			"Wednesday",
			"Thursday",
			"Friday",
			"Saturday"
		],
		"daysOfWeekShort": [
			"Su",
			"Mo",
			"Tu",
			"We",
			"Th",
			"Fr",
			"Sa"
		],
		"monthsOfYear": [
			"January",
			"February",
			"March",
			"April",
			"May",
			"June",
			"July",
			"August",
			"September",
			"October",
			"November",
			"December"
		],
		"monthsOfYearShort": [
			"Jan",
			"Feb",
			"Mar",
			"Apr",
			"May",
			"Jun",
			"Jul",
			"Aug",
			"Sep",
			"Oct",
			"Nov",
			"Dec"
		],
		"durationLabel": [
			"Days",
			"Hours",
			"Minutes",
			"Seconds"
		],
		"durationDays": [
			"Day",
			"Days"
		],
		"tooltip": "Open Date Picker",
		"nextMonth": "Next Month",
		"prevMonth": "Previous Month",
		"timeFormat": 12,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"m",
			"d",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%-m/%-d/%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Clear",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Other Dates",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Jump to Tomorrow"
	},
	"es": {
		"setDateButtonLabel": "Guardar Fecha",
		"setTimeButtonLabel": "Guardar Hora",
		"setDurationButtonLabel": "Guardar Duración",
		"calTodayButtonLabel": "Hoy",
		"titleDateDialogLabel": "Elija fecha",
		"titleTimeDialogLabel": "Elegir Hora",
		"daysOfWeek": [
			"Domingo",
			"Lunes",
			"Martes",
			"Miércoles",
			"Jueves",
			"Viernes",
			"Sábado"
		],
		"daysOfWeekShort": [
			"Do",
			"Lu",
			"Ma",
			"Mi",
			"Ju",
			"Vi",
			"Sa"
		],
		"monthsOfYear": [
			"Enero",
			"Febrero",
			"Marzo",
			"Abril",
			"Mayo",
			"Junio",
			"Julio",
			"Agosto",
			"Septiembre",
			"Octubre",
			"Noviembre",
			"Diciembre"
		],
		"monthsOfYearShort": [
			"Ene",
			"Feb",
			"Mar",
			"Abr",
			"May",
			"Jun",
			"Jul",
			"Ago",
			"Sep",
			"Oct",
			"Nov",
			"Dic"
		],
		"durationLabel": [
			"Días",
			"Horas",
			"Minutos",
			"Segundos"
		],
		"durationDays": [
			"Día",
			"Días"
		],
		"tooltip": "Abrir El Calendario",
		"nextMonth": "Mes Próximo",
		"prevMonth": "Mes Anterior",
		"timeFormat": 24,
		"headerFormat": "%A, %-d %B, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d/%m/%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Borrar",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Otras fechas",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Saltar al mañana"
	},
	"fi": {
		"setDateButtonLabel": "Valitse päivä",
		"setTimeButtonLabel": "Valitse aika",
		"setDurationButtonLabel": "Valitse kesto",
		"calTodayButtonLabel": "Tänään",
		"titleDateDialogLabel": "Valitse päivämäärä",
		"titleTimeDialogLabel": "Valitse aika",
		"daysOfWeek": [
			"Sunnuntai",
			"Maanantai",
			"Tiistai",
			"Keskiviikko",
			"Torstai",
			"Perjantai",
			"Lauantai"
		],
		"daysOfWeekShort": [
			"Su",
			"Ma",
			"Ti",
			"Ke",
			"To",
			"Pe",
			"La"
		],
		"monthsOfYear": [
			"Tammikuu",
			"Helmikuu",
			"Maaliskuu",
			"Huhtikuu",
			"Toukokuu",
			"Kesäkuu",
			"Heinäkuu",
			"Elokuu",
			"Syyskuu",
			"Lokakuu",
			"Marraskuu",
			"Joulukuu"
		],
		"monthsOfYearShort": [
			"Tammi",
			"Helmi",
			"Maali",
			"Huhti",
			"Touko",
			"Kesä",
			"Heinä",
			"Elo",
			"Syys",
			"Loka",
			"Marras",
			"Joulu"
		],
		"durationLabel": [
			"Päivää",
			"Tuntia",
			"Minuuttia",
			"Sekuntia"
		],
		"durationDays": [
			"Päivä",
			"Päivää"
		],
		"tooltip": "Avaa päivämäärävalitsin",
		"nextMonth": "Seuraava kuukausi",
		"prevMonth": "Edellinen kuukausi",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d.%m.%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Selkeää",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Muut päivämäärät",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Siirry huomenna"
	},
	"fr": {
		"setDateButtonLabel": "Date Fixée",
		"setTimeButtonLabel": "Régler l'heure",
		"setDurationButtonLabel": "Régler la durée",
		"calTodayButtonLabel": "Aller à aujourd'hui",
		"titleDateDialogLabel": "Choisir la Date",
		"titleTimeDialogLabel": "Choisir le temps",
		"daysOfWeek": [
			"Dimanche",
			"Lundi",
			"Mardi",
			"Mercredi",
			"Jeudi",
			"Vendredi",
			"Samedi"
		],
		"daysOfWeekShort": [
			"D",
			"L",
			"M",
			"M",
			"J",
			"V",
			"S"
		],
		"monthsOfYear": [
			"Janvier",
			"Février",
			"Mars",
			"Avril",
			"Mai",
			"Juin",
			"Juillet",
			"Août",
			"Septembre",
			"Octobre",
			"Novembre",
			"Décembre"
		],
		"monthsOfYearShort": [
			"Janv",
			"Févr",
			"Mars",
			"Avr",
			"Mai",
			"Juin",
			"Juil",
			"Août",
			"Sept",
			"Oct",
			"Nov",
			"Déc"
		],
		"durationLabel": [
			"Jours",
			"Heures",
			"Minutes",
			"Secondes"
		],
		"durationDays": [
			"Jour",
			"Jours"
		],
		"tooltip": "Ouvrir le sélecteur de date",
		"nextMonth": "Mois Suiv.",
		"prevMonth": "Mois Prec.",
		"timeFormat": 24,
		"headerFormat": "%A, %-d %B, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d/%m/%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 1,
		"clearButton": "Effacer",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Autres Dates",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Aller à demain"
	},
	"he": {
		"setDateButtonLabel": "קבע תאריך",
		"setTimeButtonLabel": "קבע זמן",
		"setDurationButtonLabel": "קבע משך זמן",
		"calTodayButtonLabel": "﻿קפיצה אל היום",
		"titleDateDialogLabel": "בחר תאריך",
		"titleTimeDialogLabel": "בחר זמן",
		"daysOfWeek": [
			"ראשון",
			"שני",
			"שלישי",
			"רביעי",
			"חמישי",
			"שישי",
			"שבת"
		],
		"daysOfWeekShort": [
			"ראש",
			"שני",
			"שלי",
			"רבי",
			"חמי",
			"ש",
			"שב"
		],
		"monthsOfYear": [
			"ינואר",
			"פברואר",
			"מרץ",
			"אפריל",
			"מאי",
			"יוני",
			"יולי",
			"אוגוסט",
			"ספטמבר",
			"אוקטובר",
			"נובמבר",
			"דצמבר"
		],
		"monthsOfYearShort": [
			"ינו",
			"פבר",
			"מרץ",
			"אפר",
			"מאי",
			"יונ",
			"יול",
			"אוג",
			"ספט",
			"אוק",
			"נוב",
			"דצמ"
		],
		"durationLabel": [
			"ימים",
			"שעות",
			"דקות",
			"שניות"
		],
		"durationDays": [
			"יום",
			"ימים"
		],
		"tooltip": "פתח תאריכון",
		"nextMonth": "החודש הבא",
		"prevMonth": "החודש הקודם",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"m",
			"d",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d-%m-%Y",
		"useArabicIndic": false,
		"isRTL": true,
		"calStartDay": 0,
		"clearButton": "נקה",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "תאריכים אחרים",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "לקפוץ מחר"
	},
	"hr": {
		"setDateButtonLabel": "Postavi Datum",
		"setTimeButtonLabel": "Postavi Vrijeme",
		"setDurationButtonLabel": "Postavi Trajanje",
		"calTodayButtonLabel": "Današnji Datum",
		"titleDateDialogLabel": "Odaberite datum",
		"titleTimeDialogLabel": "Odaberite vrijeme",
		"daysOfWeek": [
			"Nedjelja",
			"Ponedjeljak",
			"Utorak",
			"Srijeda",
			"Četvrtak",
			"Petak",
			"Subota"
		],
		"daysOfWeekShort": [
			"Ne",
			"Po",
			"Ut",
			"Sr",
			"Če",
			"Pe",
			"Su"
		],
		"monthsOfYear": [
			"Siječanj",
			"Veljača",
			"Ožujak",
			"Travanj",
			"Svibanj",
			"Lipanj",
			"Srpanj",
			"Kolovoz",
			"Rujan",
			"Listopad",
			"Studeni",
			"Prosinac"
		],
		"monthsOfYearShort": [
			"Sij",
			"Vel",
			"Ožu",
			"Tra",
			"Svi",
			"Lip",
			"Srp",
			"Kol",
			"Ruj",
			"Lis",
			"Stu",
			"Pro"
		],
		"durationLabel": [
			"Dani",
			"Sati",
			"Minute",
			"Sekunde"
		],
		"durationDays": [
			"Dan",
			"Dani"
		],
		"tooltip": "Otvorite kontrolu",
		"nextMonth": "Sljedeći",
		"prevMonth": "Prethodna",
		"timeFormat": 12,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d.%m.%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Izbriši",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Ostali datumi",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Skoči sutra"
	},
	"hu": {
		"setDateButtonLabel": "Dátum választása",
		"setTimeButtonLabel": "Idő választása",
		"setDurationButtonLabel": "Időtartam beállítása",
		"calTodayButtonLabel": "Ugrás a mai napra",
		"titleDateDialogLabel": "Dátum kiválasztása",
		"titleTimeDialogLabel": "Idő kiválasztása",
		"daysOfWeek": [
			"Vasárnap",
			"Hétfő",
			"Kedd",
			"Szerda",
			"Csütörtök",
			"Péntek",
			"Szombat"
		],
		"daysOfWeekShort": [
			"V",
			"H",
			"K",
			"Sze",
			"Cs",
			"P",
			"Szo"
		],
		"monthsOfYear": [
			"Január",
			"Február",
			"Március",
			"Április",
			"Május",
			"Június",
			"Július",
			"Augusztus",
			"Szeptember",
			"Október",
			"November",
			"December"
		],
		"monthsOfYearShort": [
			"Jan.",
			"Febr.",
			"Márc.",
			"Ápr.",
			"Máj.",
			"Jún.",
			"Júl.",
			"Aug.",
			"Szept.",
			"Okt.",
			"Nov.",
			"Dec."
		],
		"durationLabel": [
			"Napok",
			"Óra",
			"Perc",
			"Másodperc"
		],
		"durationDays": [
			"Nap",
			"Napok"
		],
		"tooltip": "Dátumválasztó megnyitása",
		"nextMonth": "Köv. hónap",
		"prevMonth": "Előző hónap",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"y",
			"m",
			"d"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%Y.%m.%d.",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 1,
		"clearButton": "Törlés",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"de.",
			"du."
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Más időpontok",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Ugrás a holnap"
	},
	"id": {
		"setDateButtonLabel": "Atur Tanggal",
		"setTimeButtonLabel": "Atur Waktu",
		"setDurationButtonLabel": "Atur Durasi",
		"calTodayButtonLabel": "Lompat ke hari ini",
		"titleDateDialogLabel": "Pilih Tanggal",
		"titleTimeDialogLabel": "Pilih Waktu",
		"daysOfWeek": [
			"Minggu",
			"Senin",
			"Selasa",
			"Rabu",
			"Kamis",
			"Jumat",
			"Sabtu"
		],
		"daysOfWeekShort": [
			"Mi",
			"Se",
			"Se",
			"Ra",
			"Ka",
			"Jum",
			"Sab"
		],
		"monthsOfYear": [
			"Januari",
			"Februari",
			"Maret",
			"April",
			"Mei",
			"Juni",
			"Juli",
			"Agustus",
			"September",
			"Oktober",
			"November",
			"Desember"
		],
		"monthsOfYearShort": [
			"Jan",
			"Feb",
			"Mar",
			"Apr",
			"Me",
			"Jun",
			"Jul",
			"Agu",
			"Sep",
			"Okt",
			"Nov",
			"Des"
		],
		"durationLabel": [
			"Hari",
			"Jam",
			"Menit",
			"Detik"
		],
		"durationDays": [
			"Hari",
			"Hari"
		],
		"tooltip": "Buka Date Picker",
		"nextMonth": "Bulan Berikutnya",
		"prevMonth": "Bulan Sebelumnya",
		"timeFormat": 12,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i"
		],
		"slideFieldOrder": [
			"d",
			"m",
			"y"
		],
		"dateFormat": "%d-%m-%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 1,
		"clearButton": "Bersihkan",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Tanggal lainnya",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Melompat ke besok"
	},
	"it": {
		"setDateButtonLabel": "Imposta data",
		"setTimeButtonLabel": "Imposta ora",
		"setDurationButtonLabel": "Setta Durata",
		"calTodayButtonLabel": "Vai ad oggi",
		"titleDateDialogLabel": "Scegli data",
		"titleTimeDialogLabel": "Scegli ora",
		"daysOfWeek": [
			"Domenica",
			"Lunedì",
			"Martedì",
			"Mercoledì",
			"Giovedì",
			"Venerdì",
			"Sabato"
		],
		"daysOfWeekShort": [
			"Do",
			"Lu",
			"Ma",
			"Me",
			"Gi",
			"Ve",
			"Sa"
		],
		"monthsOfYear": [
			"Gennaio",
			"Febbraio",
			"Marzo",
			"Aprile",
			"Maggio",
			"Giugno",
			"Luglio",
			"Agosto",
			"Settembre",
			"Ottobre",
			"Novembre",
			"Dicembre"
		],
		"monthsOfYearShort": [
			"Gen",
			"Feb",
			"Mar",
			"Apr",
			"Mag",
			"Giu",
			"Lug",
			"Ago",
			"Set",
			"Ott",
			"Nov",
			"Dic"
		],
		"durationLabel": [
			"Giorni",
			"Ore",
			"Minuti",
			"Secondi"
		],
		"durationDays": [
			"Giorno",
			"Giorni"
		],
		"tooltip": "Apri Selettore Data",
		"nextMonth": "Mese successivo",
		"prevMonth": "Mese precedente",
		"timeFormat": 12,
		"headerFormat": "%A %-d %B %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d-%m-%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Pulisci",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Altre date",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Vai a domani"
	},
	"ja": {
		"setDateButtonLabel": "日付を設定",
		"setTimeButtonLabel": "時刻を設定",
		"setDurationButtonLabel": "期間を設定",
		"calTodayButtonLabel": "今日へジャンプ",
		"titleDateDialogLabel": "日付を選択します。",
		"titleTimeDialogLabel": "時間を選択します。",
		"daysOfWeek": [
			"日曜",
			"月曜",
			"火曜",
			"水曜",
			"木曜",
			"金曜",
			"土曜"
		],
		"daysOfWeekShort": [
			"日",
			"月",
			"火",
			"水",
			"木",
			"金",
			"土"
		],
		"monthsOfYear": [
			"1月",
			"2月",
			"3月",
			"4月",
			"5月",
			"6月",
			"7月",
			"8月",
			"9月",
			"10月",
			"11月",
			"12月"
		],
		"monthsOfYearShort": [
			"1月",
			"2月",
			"3月",
			"4月",
			"5月",
			"6月",
			"7月",
			"8月",
			"9月",
			"10月",
			"11月",
			"12月"
		],
		"durationLabel": [
			"日",
			"時間",
			"分",
			"秒"
		],
		"durationDays": [
			"日",
			"日"
		],
		"tooltip": "日付を選択する",
		"nextMonth": "﻿次の月",
		"prevMonth": "﻿前月",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"m",
			"d",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%Y/%m/%d",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "クリア",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "その他の日付",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "明日へジャンプします。"
	},
	"ko": {
		"setDateButtonLabel": "날짜 지정",
		"setTimeButtonLabel": "시간 설정",
		"setDurationButtonLabel": "기간 설정",
		"calTodayButtonLabel": "오늘 날짜로 지정",
		"titleDateDialogLabel": "날짜 선택",
		"titleTimeDialogLabel": "시간 선택",
		"daysOfWeek": [
			"일요일",
			"월요일",
			"화요일",
			"수요일",
			"목요일",
			"금요일",
			"토요일"
		],
		"daysOfWeekShort": [
			"일",
			"월",
			"화",
			"수",
			"목",
			"금",
			"토"
		],
		"monthsOfYear": [
			"1월",
			"2월",
			"3월",
			"4월",
			"5월",
			"6월",
			"7월",
			"8월",
			"9월",
			"10월",
			"11월",
			"12월"
		],
		"monthsOfYearShort": [
			"1월",
			"2월",
			"3월",
			"4월",
			"5월",
			"6월",
			"7월",
			"8월",
			"9월",
			"10월",
			"11월",
			"12월"
		],
		"durationLabel": [
			"일",
			"시간",
			"분",
			"초"
		],
		"durationDays": [
			"일",
			"일"
		],
		"tooltip": "달력 열기",
		"nextMonth": "﻿다음 달",
		"prevMonth": "﻿이전 달",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"y",
			"m",
			"d"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%Y-%m-%d",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "지우기",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "다른 날짜",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "내일 이동"
	},
	"lt": {
		"setDateButtonLabel": "Data",
		"setTimeButtonLabel": "Laikas",
		"setDurationButtonLabel": "Trukmė",
		"calTodayButtonLabel": "Šiandiena",
		"titleDateDialogLabel": "Pasirinkti datą",
		"titleTimeDialogLabel": "Pasirinkite laiko",
		"daysOfWeek": [
			"Sekmadienis",
			"Pirmadienis",
			"Antradienis",
			"Trečiadienis",
			"Ketvirtadienis",
			"Penktadienis",
			"Šeštadienis"
		],
		"daysOfWeekShort": [
			"Sk",
			"Pr",
			"An",
			"Tr",
			"Kt",
			"Pn",
			"Ss"
		],
		"monthsOfYear": [
			"Sausis",
			"Vasaris",
			"Kovas",
			"Balandis",
			"Gegužė",
			"Birželis",
			"Liepa",
			"Rugpjūtis",
			"Rugsėjis",
			"Spalis",
			"Lapkritis",
			"Gruodis"
		],
		"monthsOfYearShort": [
			"Sau",
			"Vas",
			"Kov",
			"Bal",
			"Geg",
			"Bir",
			"Lie",
			"Rug",
			"Rgs",
			"Spa",
			"Lap",
			"Gru"
		],
		"durationLabel": [
			"Dienos",
			"Valandos",
			"Minutės",
			"Sekundeės"
		],
		"durationDays": [
			"Diena",
			"Dienos"
		],
		"tooltip": "Atidaryti datos parinkiklis",
		"nextMonth": "Atgal",
		"prevMonth": "Pirmyn",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"y",
			"m",
			"d"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%Y-%m-%d",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Aiškus",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Kitas datas",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Peršokti į rytoj"
	},
	"nl-BE": {
		"setDateButtonLabel": "Datum instellen",
		"setTimeButtonLabel": "Tijd instellen",
		"setDurationButtonLabel": "Duur instellen",
		"calTodayButtonLabel": "Spring naar vandaag",
		"titleDateDialogLabel": "Kies datum",
		"titleTimeDialogLabel": "Kies tijd",
		"daysOfWeek": [
			"Zondag",
			"Maandag",
			"Dinsdag",
			"Woensdag",
			"Donderdag",
			"Vrijdag",
			"Zaterdag"
		],
		"daysOfWeekShort": [
			"Zo",
			"Ma",
			"Di",
			"Wo",
			"Do",
			"Vr",
			"Za"
		],
		"monthsOfYear": [
			"Januari",
			"Februari",
			"Maart",
			"April",
			"Mei",
			"Juni",
			"Juli",
			"Augustus",
			"September",
			"Oktober",
			"November",
			"December"
		],
		"monthsOfYearShort": [
			"Jan",
			"Feb",
			"Mrt",
			"Apr",
			"Mei",
			"Jun",
			"Jul",
			"Aug",
			"Sep",
			"Okt",
			"Nov",
			"Dec"
		],
		"durationLabel": [
			"Dagen",
			"Uren",
			"Minuten",
			"Seconden"
		],
		"durationDays": [
			"Dag",
			"Dagen"
		],
		"tooltip": "Open de controle",
		"nextMonth": "Volgende maand",
		"prevMonth": "Vorige maand",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"d",
			"m",
			"y"
		],
		"dateFormat": "%d/%m/%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 1,
		"clearButton": "Wissen",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Andere datums",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Springen naar morgen"
	},
	"nl": {
		"setDateButtonLabel": "Datum instellen",
		"setTimeButtonLabel": "Tijd instellen",
		"setDurationButtonLabel": "Duur instellen",
		"calTodayButtonLabel": "Spring naar vandaag",
		"titleDateDialogLabel": "Kies datum",
		"titleTimeDialogLabel": "Kies tijd",
		"daysOfWeek": [
			"Zondag",
			"Maandag",
			"Dinsdag",
			"Woensdag",
			"Donderdag",
			"Vrijdag",
			"Zaterdag"
		],
		"daysOfWeekShort": [
			"Zo",
			"Ma",
			"Di",
			"Wo",
			"Do",
			"Vr",
			"Za"
		],
		"monthsOfYear": [
			"Januari",
			"Februari",
			"Maart",
			"April",
			"Mei",
			"Juni",
			"Juli",
			"Augustus",
			"September",
			"Oktober",
			"November",
			"December"
		],
		"monthsOfYearShort": [
			"Jan",
			"Feb",
			"Mrt",
			"Apr",
			"Mei",
			"Jun",
			"Jul",
			"Aug",
			"Sep",
			"Okt",
			"Nov",
			"Dec"
		],
		"durationLabel": [
			"Dagen",
			"Uren",
			"Minuten",
			"Seconden"
		],
		"durationDays": [
			"Dag",
			"Dagen"
		],
		"tooltip": "Open de controle",
		"nextMonth": "Volgende maand",
		"prevMonth": "Vorige maand",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"d",
			"m",
			"y"
		],
		"dateFormat": "%d-%m-%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Wissen",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Andere datums",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Springen naar morgen"
	},
	"no": {
		"setDateButtonLabel": "Velg dato",
		"setTimeButtonLabel": "Velg tidspunkt",
		"setDurationButtonLabel": "Velg varighet",
		"calTodayButtonLabel": "Gå til dagens dato",
		"titleDateDialogLabel": "Velg dato",
		"titleTimeDialogLabel": "Velg tidspunkt",
		"daysOfWeek": [
			"Søndag",
			"Mandag",
			"Tirsdag",
			"Onsdag",
			"Torsdag",
			"Fredag",
			"Lørdag"
		],
		"daysOfWeekShort": [
			"Søn",
			"Man",
			"Tirs",
			"Ons",
			"Tors",
			"Fre",
			"Lør"
		],
		"monthsOfYear": [
			"Januar",
			"Februar",
			"Mars",
			"April",
			"Mai",
			"Juni",
			"Juli",
			"August",
			"September",
			"Oktober",
			"November",
			"Desember"
		],
		"monthsOfYearShort": [
			"Jan",
			"Feb",
			"Mar",
			"Apr",
			"Mai",
			"Jun",
			"Jul",
			"Aug",
			"Sep",
			"Okt",
			"Nov",
			"Des"
		],
		"durationLabel": [
			"Dager",
			"Timer",
			"Minutter",
			"Sekunder"
		],
		"durationDays": [
			"Dag",
			"Dager"
		],
		"tooltip": "Åpne datovelger",
		"nextMonth": "Neste måned",
		"prevMonth": "Forrige måned",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%m/%d/%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Klart",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Andre datoer",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Hoppe til i morgen"
	},
	"pl": {
		"setDateButtonLabel": "Ustaw datę",
		"setTimeButtonLabel": "Ustaw godzinę",
		"setDurationButtonLabel": "Ustaw okres",
		"calTodayButtonLabel": "Dzisiaj",
		"titleDateDialogLabel": "Wybierz datę",
		"titleTimeDialogLabel": "Wybierz czas",
		"daysOfWeek": [
			"Niedziela",
			"Poniedziałek",
			"Wtorek",
			"Środa",
			"Czwartek",
			"Piątek",
			"Sobota"
		],
		"daysOfWeekShort": [
			"Nd",
			"Pn",
			"Wt",
			"Śr",
			"Cz",
			"Pt",
			"Sb"
		],
		"monthsOfYear": [
			"Styczeń",
			"Luty",
			"Marzec",
			"Kwiecień",
			"Maj",
			"Czerwiec",
			"Lipiec",
			"Sierpień",
			"Wrzesień",
			"Październik",
			"Listopad",
			"Grudzień"
		],
		"monthsOfYearShort": [
			"Sty",
			"Lut",
			"Mar",
			"Kwi",
			"Maj",
			"Cze",
			"Lip",
			"Sie",
			"Wrz",
			"Paź",
			"Lis",
			"Gru"
		],
		"durationLabel": [
			"Dni",
			"Godziny",
			"Minuty",
			"Sekundy"
		],
		"durationDays": [
			"Dzień",
			"Dni"
		],
		"tooltip": "Otwórz wybór daty",
		"nextMonth": "Następny miesiąc",
		"prevMonth": "Poprzedni miesiąc",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%Y-%m-%d",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Wyczyść",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Inne daty",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Skok do jutra"
	},
	"pt": {
		"setDateButtonLabel": "Informar data",
		"setTimeButtonLabel": "Informar hora",
		"setDurationButtonLabel": "Informar duração",
		"calTodayButtonLabel": "Ir para hoje",
		"titleDateDialogLabel": "Escolher data",
		"titleTimeDialogLabel": "Escolha a hora",
		"daysOfWeek": [
			"Domingo",
			"Segunda",
			"Terça",
			"Quarta",
			"Quinta",
			"Sexta",
			"Sábado"
		],
		"daysOfWeekShort": [
			"D",
			"S",
			"T",
			"Q",
			"Q",
			"S",
			"S"
		],
		"monthsOfYear": [
			"Janeiro",
			"Fevereiro",
			"Março",
			"Abril",
			"Maio",
			"Junho",
			"Julho",
			"Agosto",
			"Setembro",
			"Outubro",
			"Novembro",
			"Dezembro"
		],
		"monthsOfYearShort": [
			"Jan",
			"Fev",
			"Mar",
			"Abr",
			"Mai",
			"Jun",
			"Jul",
			"Ago",
			"Set",
			"Out",
			"Nov",
			"Dez"
		],
		"durationLabel": [
			"Dias",
			"Horas",
			"Minutos",
			"Segundos"
		],
		"durationDays": [
			"Dia",
			"Dias"
		],
		"tooltip": "Selecionador de data aberta",
		"nextMonth": "Próximo mês",
		"prevMonth": "Mês anterior",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d/%m/%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Limpar",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Outras datas",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Saltar para o amanhã"
	},
	"pt-PT": {
		"setDateButtonLabel": "Fechar",
		"setTimeButtonLabel": "Fechar",
		"setDurationButtonLabel": "Fechar",
		"calTodayButtonLabel": "Ir para hoje",
		"titleDateDialogLabel": "Escolher data",
		"titleTimeDialogLabel": "Escolha a hora",
		"daysOfWeek": [
			"Domingo",
			"Segunda-feira",
			"Terça-feira",
			"Quarta-feira",
			"Quinta-feira",
			"Sexta-feira",
			"Sábado"
		],
		"daysOfWeekShort": [
			"Dom",
			"Seg",
			"Ter",
			"Qua",
			"Qui",
			"Sex",
			"Sáb"
		],
		"monthsOfYear": [
			"Janeiro",
			"Fevereiro",
			"Março",
			"Abril",
			"Maio",
			"Junho",
			"Julho",
			"Agosto",
			"Setembro",
			"Outubro",
			"Novembro",
			"Dezembro"
		],
		"monthsOfYearShort": [
			"Jan",
			"Fev",
			"Mar",
			"Abr",
			"Mai",
			"Jun",
			"Jul",
			"Ago",
			"Set",
			"Out",
			"Nov",
			"Dez"
		],
		"durationLabel": [
			"Dias",
			"Horas",
			"Minutos",
			"Segundos"
		],
		"durationDays": [
			"Dia",
			"Dias"
		],
		"tooltip": "Abrir selecionador de data",
		"nextMonth": "Mês Seguinte",
		"prevMonth": "Mês anterior",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d/%m/%y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Limpar",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Outras datas",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Saltar para o amanhã"
	},
	"ro": {
		"setDateButtonLabel": "Setaţi data",
		"setTimeButtonLabel": "Setaţi timp",
		"setDurationButtonLabel": "Setaţi durata",
		"calTodayButtonLabel": "Salt la azi",
		"titleDateDialogLabel": "Alegeţi data",
		"titleTimeDialogLabel": "Alege timp",
		"daysOfWeek": [
			"Duminică",
			"Luni",
			"Marţi",
			"Miercuri",
			"Joi",
			"Vineri",
			"Sâmbătă"
		],
		"daysOfWeekShort": [
			"Dum",
			"Lun",
			"Mar",
			"Mie",
			"Joi",
			"Vin",
			"Sâm"
		],
		"monthsOfYear": [
			"Ianuarie",
			"Februarie",
			"Martie",
			"Aprilie",
			"Mai",
			"Iunie",
			"Iulie",
			"August",
			"Septembrie",
			"Octombrie",
			"Noiembrie",
			"Decembrie"
		],
		"monthsOfYearShort": [
			"Ian",
			"Feb",
			"Mar",
			"Apr",
			"Mai",
			"Iun",
			"Iul",
			"Aug",
			"Sep",
			"Oct",
			"Nov",
			"Dec"
		],
		"durationLabel": [
			"Zi",
			"Ore",
			"Minute",
			"Secunde"
		],
		"durationDays": [
			"Ziua",
			"Zi"
		],
		"tooltip": "Deschide selectorul de dată",
		"nextMonth": "Luna următoare",
		"prevMonth": "Luna precedentă",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d.%m.%y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Clar",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Alte date",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Salt la Maine"
	},
	"ru": {
		"setDateButtonLabel": "Установить Дату",
		"setTimeButtonLabel": "Установить Время",
		"setDurationButtonLabel": "Установить Продолжительность",
		"calTodayButtonLabel": "Сегодня",
		"titleDateDialogLabel": "Выбрать дату",
		"titleTimeDialogLabel": "Выбрать время",
		"daysOfWeek": [
			"Воскресенье",
			"Понедельник",
			"Вторник",
			"Среда",
			"Четверг",
			"Пятница",
			"Суббота"
		],
		"daysOfWeekShort": [
			"Вс",
			"Пн",
			"Вт",
			"Ср",
			"Чт",
			"Пт",
			"Сб"
		],
		"monthsOfYear": [
			"Январь",
			"Февраль",
			"Март",
			"Апрель",
			"Май",
			"Июнь",
			"Июль",
			"Август",
			"Сентябрь",
			"Октябрь",
			"Ноябрь",
			"Декабрь"
		],
		"monthsOfYearShort": [
			"Янв",
			"Фев",
			"Мар",
			"Апр",
			"Май",
			"Июн",
			"Июл",
			"Авг",
			"Сен",
			"Окт",
			"Ноя",
			"Дек"
		],
		"durationLabel": [
			"Дни",
			"Часы",
			"Минуты",
			"Секунды"
		],
		"durationDays": [
			"День",
			"Дни"
		],
		"tooltip": "Открыть выбор даты",
		"nextMonth": "След",
		"prevMonth": "Пред",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%-d.%-m.%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 1,
		"clearButton": "Очистить",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Другие даты",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Перейти на завтра"
	},
	"sl": {
		"setDateButtonLabel": "Nastavi datum",
		"setTimeButtonLabel": "Nastavi čas",
		"setDurationButtonLabel": "Nastavi trajanje",
		"calTodayButtonLabel": "Danes",
		"titleDateDialogLabel": "Izberi datum",
		"titleTimeDialogLabel": "Izberi čas",
		"daysOfWeek": [
			"Nedelja",
			"Ponedeljek",
			"Torek",
			"Sreda",
			"Četrtek",
			"Petek",
			"Sobota"
		],
		"daysOfWeekShort": [
			"Ne",
			"Po",
			"To",
			"Sr",
			"Če",
			"Pe",
			"So"
		],
		"monthsOfYear": [
			"Januar",
			"Februar",
			"Marec",
			"April",
			"Maj",
			"Junij",
			"Julij",
			"Avgust",
			"September",
			"Oktober",
			"November",
			"December"
		],
		"monthsOfYearShort": [
			"Jan",
			"Feb",
			"Mar",
			"Apr",
			"Maj",
			"Jun",
			"Jul",
			"Avg",
			"Sep",
			"Okt",
			"Nov",
			"Dec"
		],
		"durationLabel": [
			"Dni",
			"Ur",
			"Minut",
			"Sekund"
		],
		"durationDays": [
			"Dan",
			"Dni"
		],
		"tooltip": "Izberi datum",
		"nextMonth": "Naslednji mesec",
		"prevMonth": "Predhodni mesec",
		"timeFormat": 24,
		"headerFormat": "%A, %-d. %B %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%-d.%-m.%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 1,
		"clearButton": "Počisti",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Drugi datumi",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Jutri"
	},
	"sr": {
		"setDateButtonLabel": "Затвори",
		"setTimeButtonLabel": "Затвори",
		"setDurationButtonLabel": "Затвори",
		"calTodayButtonLabel": "Данас",
		"titleDateDialogLabel": "Изаберите датум",
		"titleTimeDialogLabel": "Одаберите време",
		"daysOfWeek": [
			"Недеља",
			"Понедељак",
			"Уторак",
			"Среда",
			"Четвртак",
			"Петак",
			"Субота"
		],
		"daysOfWeekShort": [
			"Нед",
			"Пон",
			"Уто",
			"Сре",
			"Чет",
			"Пет",
			"Суб"
		],
		"monthsOfYear": [
			"Јануар",
			"Фебруар",
			"Март",
			"Април",
			"Мај",
			"Јун",
			"Јул",
			"Август",
			"Септембар",
			"Октобар",
			"Новембар",
			"Децембар"
		],
		"monthsOfYearShort": [
			"Јан",
			"Феб",
			"Мар",
			"Апр",
			"Мај",
			"Јун",
			"Јул",
			"Авг",
			"Сеп",
			"Окт",
			"Нов",
			"Дец"
		],
		"durationLabel": [
			"дана",
			"сат",
			"минута",
			"секунди"
		],
		"durationDays": [
			"дан",
			"дана"
		],
		"tooltip": "Отворите Цонтрол",
		"nextMonth": "следећи",
		"prevMonth": "Претходна",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d/%m/%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Обриши",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Остали датуми",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Скочи на Томорров"
	},
	"sv-SE": {
		"setDateButtonLabel": "Välj datum",
		"setTimeButtonLabel": "Välj tid",
		"setDurationButtonLabel": "Välj varaktighet",
		"calTodayButtonLabel": "Gå till idag",
		"titleDateDialogLabel": "Välj datum",
		"titleTimeDialogLabel": "Välj tid",
		"daysOfWeek": [
			"Söndag",
			"Måndag",
			"Tisdag",
			"Onsdag",
			"Torsdag",
			"Fredag",
			"Lördag"
		],
		"daysOfWeekShort": [
			"Sö",
			"Må",
			"Ti",
			"On",
			"To",
			"Fr",
			"Lö"
		],
		"monthsOfYear": [
			"Januari",
			"Februari",
			"Mars",
			"April",
			"Maj",
			"Juni",
			"July",
			"Augusti",
			"September",
			"Oktober",
			"November",
			"December"
		],
		"monthsOfYearShort": [
			"Jan",
			"Feb",
			"Mar",
			"Apr",
			"Maj",
			"Jun",
			"Jul",
			"Aug",
			"Sep",
			"Okt",
			"Nov",
			"Dec"
		],
		"durationLabel": [
			"Dagar",
			"Timmar",
			"Minuter",
			"Sekunder"
		],
		"durationDays": [
			"Dag",
			"Dagar"
		],
		"tooltip": "Öppna datumväljare",
		"nextMonth": "Nästa månad",
		"prevMonth": "Föregående månad",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"y",
			"m",
			"d"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%Y-%m-%d",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Klart",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Andra datum",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Hoppa till i morgon"
	},
	"th": {
		"setDateButtonLabel": "เลือกวัน",
		"setTimeButtonLabel": "ตั้งเวลา",
		"setDurationButtonLabel": "ตั้งระยะเวลา",
		"calTodayButtonLabel": "กลับไปวันนี้",
		"titleDateDialogLabel": "เลือกวัน",
		"titleTimeDialogLabel": "เลือกเวลา",
		"daysOfWeek": [
			"อาทิตย์",
			"จันทร์",
			"อังคาร",
			"พุธ",
			"พฤหัส",
			"ศุกร์",
			"เสาร์"
		],
		"daysOfWeekShort": [
			"อา",
			"จ",
			"อ",
			"พ",
			"พฤ",
			"ศ",
			"ส"
		],
		"monthsOfYear": [
			"มกราคม",
			"กุมภาพันธ์",
			"มีนาคม",
			"เมษายน",
			"พฤษภาคม",
			"มิถุนายน",
			"กรกฎาคม",
			"สิงหาคม",
			"กันยายน",
			"ตุลาคม",
			"พฤศจิกายน",
			"ธันวาคม"
		],
		"monthsOfYearShort": [
			"ม.ค.",
			"ก.พ.",
			"มี.ค.",
			"ม.ย.",
			"พ.ค.",
			"มิ.ย.",
			"ก.ค.",
			"ส.ค.",
			"ก.ย.",
			"ต.ค.",
			"พ.ย.",
			"ธ.ค."
		],
		"durationLabel": [
			"วัน",
			"ชั่วโมง",
			"นาที",
			"วินาที"
		],
		"durationDays": [
			"วัน",
			"วัน"
		],
		"tooltip": "เปิดตัวเลือกวัน",
		"nextMonth": "เดือนต่อไป",
		"prevMonth": "เดือนก่อน",
		"timeFormat": 24,
		"headerFormat": "วัน%Aที่ %-d %B %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d/%m/%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "ลบ",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "วันอื่น ๆ",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "ไปวันพรุ่งนี้"
	},
	"tr": {
		"setDateButtonLabel": "Kapat",
		"setTimeButtonLabel": "Saat ayarlama",
		"setDurationButtonLabel": "Kapat",
		"calTodayButtonLabel": "Bugün",
		"titleDateDialogLabel": "Tarih seçin",
		"titleTimeDialogLabel": "Süreyi belirleyin",
		"daysOfWeek": [
			"Pazar",
			"Pazartesi",
			"Salı",
			"Çarşamba",
			"Perşembe",
			"Cuma",
			"Cumartesi"
		],
		"daysOfWeekShort": [
			"Pz",
			"Pt",
			"Sa",
			"Ça",
			"Pe",
			"Cu",
			"Ct"
		],
		"monthsOfYear": [
			"Ocak",
			"Şubat",
			"Mart",
			"Nisan",
			"Mayıs",
			"Haziran",
			"Temmuz",
			"Ağustos",
			"Eylül",
			"Ekim",
			"Kasım",
			"Aralık"
		],
		"monthsOfYearShort": [
			"Oca",
			"Şub",
			"Mar",
			"Nis",
			"May",
			"Haz",
			"Tem",
			"Ağu",
			"Eyl",
			"Eki",
			"Kas",
			"Ara"
		],
		"durationLabel": [
			"Gün",
			"Saat",
			"Dakika",
			"Saniye"
		],
		"durationDays": [
			"Gün",
			"Gün"
		],
		"tooltip": "Açık tarih seçici",
		"nextMonth": "Ileri",
		"prevMonth": "Geri",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d.%m.%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Açık",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Diğer tarihler",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Yarın için atlama"
	},
	"uk": {
		"setDateButtonLabel": "Встановити Дату",
		"setTimeButtonLabel": "Встановити Час",
		"setDurationButtonLabel": "Встановити Тривалість",
		"calTodayButtonLabel": "Сьогодні",
		"titleDateDialogLabel": "Вибрати дату",
		"titleTimeDialogLabel": "Вибрати час",
		"daysOfWeek": [
			"Неділя",
			"Понеділок",
			"Вівторок",
			"Середа",
			"Четвер",
			"П\\'ятниця",
			"Субота"
		],
		"daysOfWeekShort": [
			"Нд",
			"Пн",
			"Вт",
			"Ср",
			"Чт",
			"Пт",
			"Сб"
		],
		"monthsOfYear": [
			"Січень",
			"Лютий",
			"Березень",
			"Квітень",
			"Травень",
			"Червень",
			"Липень",
			"Серпень",
			"Вересень",
			"Жовтень",
			"Листопад",
			"Грудень"
		],
		"monthsOfYearShort": [
			"Січ",
			"Лют",
			"Бер",
			"Кві",
			"Тра",
			"Чер",
			"Лип",
			"Сер",
			"Веп",
			"Жов",
			"Лис",
			"Гру"
		],
		"durationLabel": [
			"Дні",
			"Години",
			"Хвилини",
			"Секунди"
		],
		"durationDays": [
			"День",
			"Дні"
		],
		"tooltip": "Відкрити елемент вибору дати",
		"nextMonth": "Наступного місяця",
		"prevMonth": "Минулий місяць",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d.%m.%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Ясно",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Інші дати",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Перейти до завтра"
	},
	"vi": {
		"setDateButtonLabel": "Đóng",
		"setTimeButtonLabel": "Đóng",
		"setDurationButtonLabel": "Đóng",
		"calTodayButtonLabel": "Hôm nay",
		"titleDateDialogLabel": "Chọn ngày",
		"titleTimeDialogLabel": "Chọn thời gian",
		"daysOfWeek": [
			"Chủ Nhật",
			"Thứ hai",
			"Thứ Ba",
			"Thứ Tư",
			"Thứ Năm",
			"Thứ sáu",
			"Thứ Bảy"
		],
		"daysOfWeekShort": [
			"CN",
			"T2",
			"T3",
			"T4",
			"T5",
			"T6",
			"T7"
		],
		"monthsOfYear": [
			"Tháng một",
			"Tháng hai",
			"Tháng ba",
			"Tháng tư",
			"Tháng năm",
			"Tháng Sáu",
			"Tháng Bảy",
			"Tháng Tám",
			"Tháng Chín",
			"Tháng Mười",
			"Tháng mười một",
			"Tháng mười hai"
		],
		"monthsOfYearShort": [
			"Tháng một",
			"Tháng hai",
			"Tháng ba",
			"Tháng tư",
			"Tháng năm",
			"Tháng Sáu",
			"Tháng Bảy",
			"Tháng Tám",
			"Tháng Chín",
			"Tháng Mười",
			"Tháng mười một",
			"Tháng mười hai"
		],
		"durationLabel": [
			"Ngày",
			"Giờ",
			"Phút",
			"Giây"
		],
		"durationDays": [
			"Ngày",
			"Ngày"
		],
		"tooltip": "Mở bảng chọn ngày",
		"nextMonth": "Tiếp",
		"prevMonth": "Trước",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"d",
			"m",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%d/%m/%Y",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "Rõ ràng",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"AM",
			"PM"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "Ngày khác",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "Nhảy để ngày mai"
	},
	"zh-CN": {
		"setDateButtonLabel": "设置日期",
		"setTimeButtonLabel": "设置时间",
		"setDurationButtonLabel": "设置持续时间",
		"calTodayButtonLabel": "选择今天日期",
		"titleDateDialogLabel": "选择日期",
		"titleTimeDialogLabel": "选择时间",
		"daysOfWeek": [
			"星期日",
			"星期一",
			"星期二",
			"星期三",
			"星期四",
			"星期五",
			"星期六"
		],
		"daysOfWeekShort": [
			"日",
			"一",
			"二",
			"三",
			"四",
			"五",
			"六"
		],
		"monthsOfYear": [
			"一月",
			"二月",
			"三月",
			"四月",
			"五月",
			"六月",
			"七月",
			"八月",
			"九月",
			"十月",
			"十一月",
			"十二月"
		],
		"monthsOfYearShort": [
			"一",
			"二",
			"三",
			"四",
			"五",
			"六",
			"七",
			"八",
			"九",
			"十",
			"十一",
			"十二"
		],
		"durationLabel": [
			"天",
			"小时",
			"分钟",
			"秒"
		],
		"durationDays": [
			"天",
			"天"
		],
		"tooltip": "开启日期选取器",
		"nextMonth": "下个月",
		"prevMonth": "上个月",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"m",
			"d",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%Y-%m-%d",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "清除",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"上午",
			"下午"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "其他日期",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "跳转到明天"
	},
	"zh-TW": {
		"setDateButtonLabel": "設定日期",
		"setTimeButtonLabel": "設定時間",
		"setDurationButtonLabel": "設定持續日期",
		"calTodayButtonLabel": "選擇今天日期",
		"titleDateDialogLabel": "選擇日期",
		"titleTimeDialogLabel": "選擇時間",
		"daysOfWeek": [
			"星期日",
			"星期一",
			"星期二",
			"星期三",
			"星期四",
			"星期五",
			"星期六"
		],
		"daysOfWeekShort": [
			"日",
			"一",
			"二",
			"三",
			"四",
			"五",
			"六"
		],
		"monthsOfYear": [
			"一月",
			"二月",
			"三月",
			"四月",
			"五月",
			"六月",
			"七月",
			"八月",
			"九月",
			"十月",
			"十一月",
			"十二月"
		],
		"monthsOfYearShort": [
			"一",
			"二",
			"三",
			"四",
			"五",
			"六",
			"七",
			"八",
			"九",
			"十",
			"十一",
			"十二"
		],
		"durationLabel": [
			"天",
			"小時",
			"分鐘",
			"秒"
		],
		"durationDays": [
			"天",
			"天"
		],
		"tooltip": "開啟日期選擇",
		"nextMonth": "下個月",
		"prevMonth": "上個月",
		"timeFormat": 24,
		"headerFormat": "%A, %B %-d, %Y",
		"dateFieldOrder": [
			"m",
			"d",
			"y"
		],
		"timeFieldOrder": [
			"h",
			"i",
			"a"
		],
		"slideFieldOrder": [
			"y",
			"m",
			"d"
		],
		"dateFormat": "%Y-%m-%d",
		"useArabicIndic": false,
		"isRTL": false,
		"calStartDay": 0,
		"clearButton": "清除",
		"durationOrder": [
			"d",
			"h",
			"i",
			"s"
		],
		"meridiem": [
			"上午",
			"下午"
		],
		"timeOutput": "%l:%M %p",
		"durationFormat": "%Dd %DA, %Dl:%DM:%DS",
		"calDateListLabel": "其他日期",
		"calHeaderFormat": "%B %Y",
		"calTomorrowButtonLabel": "跳轉到明天"
	}
});
jQuery.extend(jQuery.mobile.datebox.prototype.options, {
	useLang: "en"
});
